<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>

	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./css/index.css">
</head>
<body>
    <div id="box1">
    	Box1
    	<div id="nestedDiv">
    		Nested Div
    	</div>
    </div>

    <div id="box2">
    	Box2
    </div>
    <span>Sample1</span>
    <span>Sample2</span>
</body>
</html>